<?php 

if($_GET['page'] == '')
{
include("module/finance/dashboard-finance.php");
}	

if(($convert->decode($_GET['page'])) == 'dashboard')
{
include("module/finance/dashboard-finance.php");
}

if(($convert->decode($_GET['page'])) == 'cash-desk')
{
include("module/finance/cash-desk-pre.php");
}
if(($convert->decode($_GET['page'])) == 'cash-desk-advance')
{
include("module/finance/cash-desk.php");
}

if(($convert->decode($_GET['page'])) == 'dd-desk')
{
include("module/finance/dd-desk-pre.php");
}
if(($convert->decode($_GET['page'])) == 'dd-desk-advance')
{
include("module/finance/dd-desk.php");
}
if(($convert->decode($_GET['page'])) == 'view-recept-dd')
{
include("module/finance/dd-receipt.php");
}

if(($convert->decode($_GET['page'])) == 'view-recept')
{
include("module/finance/receipt.php");
}
if(($convert->decode($_GET['page'])) == 'job-desk-finance')
{
include("module/finance/job-desk.php");
}
if(($convert->decode($_GET['page'])) == 'reprint-name')
{
include("module/finance/reprint-name.php");
}
if(($convert->decode($_GET['page'])) == 'form-clear-finance')
{
include("module/finance/form-clear-view.php");
}

if(($convert->decode($_GET['page'])) == 'total-cleared')
{
include("module/finance/total-clear.php");
}
if(($convert->decode($_GET['page'])) == 'daily-report-finance')
{
include("module/finance/daily-report.php");
}
if(($convert->decode($_GET['page'])) == 'view-received-dd')
{
include("module/finance/received-dd-view.php");
}
if(($convert->decode($_GET['page'])) == 'cash-report')
{
include("module/finance/cash-report.php");
}
if(($convert->decode($_GET['page'])) == 'view-profile-new-admission')
{
include("module/finance/profile.php");
}
if(($convert->decode($_GET['page'])) == 'dabit-credit-card')
{
include("module/finance/debit-credit-pre.php");
}
if(($convert->decode($_GET['page'])) == 'debit-credit-advance')
{
include("module/finance/debit-credit-desk.php");
}
if(($convert->decode($_GET['page'])) == 'view-recept-card')
{
include("module/finance/receipt-card.php");
}
if(($convert->decode($_GET['page'])) == 'payu-desk')
{
include("module/finance/payu-desk-pre.php");
}
if(($convert->decode($_GET['page'])) == 'payu-desk-advance')
{
include("module/finance/payu-desk-advance.php");
}
if(($convert->decode($_GET['page'])) == 'view-recept-payu')
{
include("module/finance/receipt-payu.php");
}
if(($convert->decode($_GET['page'])) == 'manual-entry')
{
include("module/finance/manual_entry.php");
}
if(($convert->decode($_GET['page'])) == 'manual-entry-advance')
{
include("module/finance/manual-entry-advance.php");
}
if(($convert->decode($_GET['page'])) == 'view-details-manual')
{
include("module/finance/manual-receipt.php");
}
if(($convert->decode($_GET['page'])) == 'reprint-sid-finance')
{
include("module/finance/reprint-sid.php");
}
if(($convert->decode($_GET['page'])) == 'view-recept-reprint')
{
include("module/finance/view-recept-reprint.php");
}
if(($convert->decode($_GET['page'])) == 'create-challan-finance')
{
include("module/finance/create-challan.php");
}

if(($convert->decode($_GET['page'])) == 'view-recept-reprint')
{
include("module/finance/view-recept-reprint.php");
}




?>